import request from '@/config/axios'

export interface RoomBedVO {
  roomId: number // 诊室编号
  bedNo: string // 诊疗床编号
}

// 医生 API
export const DoctorApi = {

  // 下一位患者
  nextPatient: async (params: RoomBedVO) => {
    return await request.get({ url: `/ecg/doctor/nextpatient`, params })
  }

}
